html {
  scroll-behavior: smooth;
}


.content {
  width: 14rem;
  margin: 0 auto;
}

.dqwz {
  display: flex;
  align-items: center;
  line-height: 0.45rem;
  border-bottom: 0.01rem solid #b2b2b2;
  font-size: 0.16rem;
  color: #000;
}

.dqwz a {
  font-size: 0.16rem;
  color: #000;
  line-height: 0.45rem;
}

.dqwz span {
  margin: 0 0.1rem;
}

.list-container {
  width: 100%;
  margin: 0.35rem auto 0.45rem auto;
}

.list-top{
  display: flex;
  justify-content: space-between;
}
.list-top .list-top-left{
 width: 5.86rem;
 height: 3.83rem;
 object-fit: cover;
}
.list-top .list-top-right{ 
 width: 7.84rem;
}
.list-top .list-top-right .time{
  width: 0.8rem;
  height: 0.8rem;
  background-color: #0f3382;
  text-align: center;
}
.list-top .list-top-right .time p:first-child{
 font-size: 0.26rem;
    color: rgb(255 255 44);
    margin-bottom: 0.15rem;
	padding-top: 0.1rem;
}
.list-top .list-top-right .time p:last-child{
  font-size: 0.16rem;
  color: #fff;
}
.list-top .list-top-right .title{
  font-size: 0.2rem;
  line-height: 0.55rem;
  color: #0f3382;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;  
  display: block;
  width: 100%;
}
.list-top .list-top-right .title:hover{
  color: #FF0000;
}

.list-top .list-top-right .zy{
  font-size: 0.14rem;
  color: #000;
  line-height: 0.25rem;
}
.list-item {
  margin-top: 0.35rem;
  border-top: 0.01rem solid #b2b2b2;
}
.list-item li{
  display: flex;
  justify-content: space-between;
  line-height: 0.55rem;
  border-bottom: 0.01rem solid #b2b2b2;
}
.list-item li .item-time{
  font-size: 0.16rem;
  line-height: 0.55rem;
  color: #0f3382;
  display: flex;
  align-items: center;
}
.list-item li .item-time::before{
  content: "-";
  font-size: 0.18rem;
  color: #0f3382;
  margin-right: 0.05rem;
}
.list-item li  a {
  font-size: 0.18rem;
  color: #0f3382;
  line-height: 0.55rem;
  width: 12.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.list-item li  a:hover {
  color: #FF0000;

}